Subject: Available Extensions

From: "Sammy" <[email-masked]>
Date: Mon, 24 Jul 2006 22:06:50 +0300

Hello.

I would like to know if there are any extensions currently available for
Atom 1.0 that would enable me to embed enclosure details with an Atom
Entry document (I'm talking about the Media Link Entry). For instance,
I'd like to be able to describe a video file duration and size. I recall
a Yahoo RSS extension that did this. Is there something similar for Atom
1.0? If not, any suggestions?

Regards,

Sammy

Picostation Inc.